	
	
	#sidebar { position: relative; }
	
	/* floating advert */
	#sidebar .cnw_ads_300 { top: auto; }
	body.sidebar_floater__active #sidebar .cnw_ads_300 { position: fixed; top: 24px; }
		body.sidebar_floater__active.cnw_scroller_active #sidebar .cnw_ads_300 { top: 88px; }
	
	/* advert seat filler */
	#sidebar .advert_seat_filler { display: none; }
		body.sidebar_floater__active #sidebar .advert_seat_filler { display: block; }
	
	